Exchange Volume History

This endpoint retrieves historical Futures trading volume data across exchanges, formatted for chart display.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Cache / Update Frequency: Updated daily around 01:00 UTC..

This endpoint is available on the following API plans

PlansHobbyistStartupStandardProfessionalEnterprise
Available

Response Data

{
  "code": "0",
  "msg": "success",
  "data": {
    "time_list": [1721649600000, ...], // List of timestamps (in milliseconds)
    "price_list": [67490.3, ...], // List of prices corresponding to each timestamp

    "data_map": { // Volume data of futures from each exchange
      "Binance": [8018229234, ...], // Binance Volume (corresponds to time_list)
      "Bitmex": [395160842, ...] // BitMEX Volume (corresponds to time_list)
      // ...
    }
  }
}
Query Params
string
required
Defaults to BTC

Trading coin (e.g., BTC). Check supported coins through the 'supported-coins' API.

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!